uuid: 1f9dea5a-c4dc-4224-899f-5538120b0821
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - media.type.video
_core:
  default_config_hash: CSzZW4qjDruC6vu19vLph6xthMB0miEktn7MW5B5OMQ
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_video_file: true
  name: true
  path: true
  status: true
  uid: true
